package de.oaa.xxx.session;

import java.util.UUID;

public abstract class Callback {

	private UUID sessionId;

	public UUID getSessionId() {
		return sessionId;
	}

	public void setSessionId(UUID sessionId) {
		this.sessionId = sessionId;
	}
}
